/* Class = "NSWindow"; title = "Extract Content of Website"; ObjectID = "1"; */
"Extract Content of Website" = "Web サイトの内容を抽出";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "4"; */
"Site URL:" = "サイト URL:";

/* Class = "NSButtonCell"; title = "Extract"; ObjectID = "20"; */
"Extract" = "抽出";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Sandvox will create a new document containing the main text and images from your previous website."; ObjectID = "97"; */
"Sandvox will create a new document containing the main text and images from your previous website." = "Sandvox はお客様の以前の Web サイトから主なテキストおよび画像を含む新しいドキュメントを作成します。";

/* Class = "NSTextFieldCell"; title = "Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary."; ObjectID = "101"; */
"Pages in your new document will contain blocks of text and larger images that Sandvox identifies as being essential content. Since Sandvox pages are laid out distinctly from pages built by other website builders, many elements from your previous website will not be included or will appear differently.\n\nThe extractor is currently optimized for iWeb-built websites, due to their simple and flat navigational structure. While it is possible to extract from websites built with other tools, results may vary." = "新しいドキュメント内のページには、Sandvox が必要な内容であると認識したテキストのブロックや大きな画像が含まれます。Sandvox ページは他の Web サイト制作者によって作成されたページから編集されるため, 以前の Web サイトにあった多くの要素が含まれない, もしくは異なって見えることがあります。\n\nエクストラクタ(抽出)は現在, シンプルかつフラットなナビゲーション構造のため, iWeb で作成した Web サイト用に最適化されています。他のツールで作成された Web サイトから抽出することは可能ですが、結果は異なる場合があります。";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "120"; */
"Choose…" = "選択…";